package cokr.xit.fims.cmmn;

public class OutsourcingStngQuery extends CmmnQuery {
	private static final long serialVersionUID = 1L;
	//발송구분코드
	private String sndngSeCd;

	public String getSndngSeCd() {
		return ifEmpty(sndngSeCd, () -> null);
	}

	public <T extends OutsourcingStngQuery> T setSndngSeCd(String sndngSeCd) {
		this.sndngSeCd = sndngSeCd;
		return self();
	}
}